/*
Theme Name:  MrHandy Child Theme
Description: Child theme for the mrhandy theme
Author:      CymolThemes
Author URI:  https://cymolthemes.com/
Template:    mrhandy
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

.wpcf7 .cmt-contact-form-3 input[type="tel"] {
    padding: 10px 15px 10px 37px;
}
div#site-header-menu ul li a:hover {
    color: #ffdf1b !important;
}
.cmt-topbar-wrapper.cmt-bgcolor-white.cmt-textcolor-white.cmt-borderbottom-yes.container-full {
    background: #076737;
}
ul.top-contact li a:hover {
    color: #ffdf1b !important;
}
ul.top-contact li i {
    color: #fff;
}
ul#menu-new-menu li a:active {
    color: #ffdf1b !important;
}
.nav-menu li:active {
    color: #ffdf1b !important;
}
.skg .vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid #ffdf1b;
    background-color: #ffdf1b;
}
.skg span.icon-prev {
    color: #ffff00e0!important;
	width: 50px;
    height: 50px;
    font-size: 50px !important;
}
.skg span.icon-next {
    color: yellow;
    width: 50px;
    height: 50px;
    font-size: 50px !important;
}
/* div#site-header-menu ul li a:hover {
    color: #ffdf1b !important;
}
.cmt-header-box ul li {
    color: #076737 !important;
} */